package com.jeeplus.modules.sg.managementcenter.projectPlanArrage.entity;

import com.jeeplus.core.persistence.DataEntity;

public class ProjectActProcIns extends DataEntity<ProjectActProcIns> {
    private String procInsId;//流程id
    private String customId;//相关id

    public String getProcInsId() {
        return procInsId;
    }

    public void setProcInsId(String procInsId) {
        this.procInsId = procInsId;
    }

    public String getCustomId() {
        return customId;
    }

    public void setCustomId(String customId) {
        this.customId = customId;
    }
}
